SiteManager CMS Nieuws

Twitter stopt support voor API v1

12 juni 2013 door Eddie Reinhoudt

Maakt u op uw website gebruik van een Twitter widget? Grote kans dan dat deze niet meer werkt, aangezien Twitter de ondersteuning voor deze widget en de onderliggende API v1 per vandaag heeft beëindigd.

Twitter widgets zijn een eenvoudige manier om tweets (van uzelf, van accounts die u volgt, of van selecties op basis van hashtags) weer te geven op uw site. U configureert een widget in uw Twitter account, plakt de code in uw webspagina, et voila: de gewenste tweets verschijnen netjes op uw site.

Per vandaag heeft het Twitter echter behaagt om de ondersteuning voor de onderliggende API v1 te beëindigen (https://dev.twitter.com/discussions/18458). Het netto effect hiervan is dat de tweets niet meer worden opgehaald en weergegeven. Twitter heeft dit wel op een nette manier gedaan (u ziet geen scriptfouten op de pagina), maar de actie op zich was wel onverwachts. Tenminste, voor diegenen die geen fervent volger van de Twitter blogs zijn.

Om tweets weer te tonen moet een nieuwe widget worden aangemaakt. Dat kan eenvoudig in uw Twitter account. De aanpassingsmogelijkheden zijn helaas wat beperkter dan voorheen, en tevens wat dieper weggestopt in de Twitter documentatie (zie https://dev.twitter.com/docs/embedded-timelines#customization)

Wanneer u reeds gebruik maakte van de "authenticated" API om tweets op uw site weer te geven, werkt alles nog als vanouds. Omdat de nieuwe widget minder mogelijkheden heeft voor visuele integratie in uw site is het wellicht sowieso zaak om over te stappen op maatwerk op dit gebied; neem eventueel contact op met uw Integrace account manager om te overleggen over de mogelijkheden.



< Terug naar nieuwsoverzicht

Vragen?

Wilt u dat wij u bellen? Dat kan!

Abonnementen

Blijf op de hoogte van onze producten en ontwikkelingen.

Neem contact met ons op

Science Park Eindhoven 5644
5692 EN Son

(040) 213 66 66